@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding: 0;
	text-align:center;
	font-family: 'museo-sans','Open Sans', sans-serif;
	
	font-size: 16px;
	 color:#333; 

	

}
h1, h2, h3, h4, h5, h6 {
	color:#999;
	font-weight:600;
}
h2 {
	font-size: 110%;
}
.clear {
	width: 95%;
	clear: both;
}
.fl, .alignleft {
	float: left;
}
.fr, .alignright {
	float: right;
}
img  {
	border:none;
}
#container {
	z-index:-10;	
	position: fixed;
	top:0;
	left: 50%;
	margin-left: -920px;
	width:100%;
	height: 100%;
}
#wrapper {
	width:960px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	background-color:#efefe4;
	margin-top: 15px;
	padding-top: 15px;
	min-height:100%;
	font-size:90%;
}
#search {
	float: right;
	position: absolute;
	left: 700px;
	top: 80px;
	width: 300px;
	padding-top: 10px;
}
#search input {
	float: left;
	margin-right: 10px;
}
.dates {
	text-align:center;
	width: 200px;
	position:absolute;
	top: 120px;
	left:400px;
}
#hpsearch {
	width: 250px;
	position: absolute;
	top:-15px;
	z-index:10;	
	left: 800px;
}
.ie #hpsearch {
	width: 250px;
	position: absolute;
	float: right;
	z-index:10;	
	top:-15px;
	left: 800px;
}

#hpsearch ul {
	list-style-type:none;
}
#hpsearch li div#showhide_search {
	display:none;
}
#hpsearch li:hover div#showhide_search {
	display: block;
	width: 220px;
	height: 50px;
	padding: 20px;
	margin-left: -100px;
	margin-top: -30px;
	background:#fff;
	border:1px solid #999;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 1px #888;
	-webkit-box-shadow: 2px 2px 1px #888;
	box-shadow: 2px 2px 1px #888;
	position:relative;
	z-index:10;
}
#banner {
	background-image:url(images/banner.png);
	background-repeat:no-repeat;
	background-position:center;
	width: 960px;
	height: 110px;
	position:relative;
	z-index:5;

}
#banner ul {
	list-style-type:none;
}
#tl {
	position: relative;
	float: left;
	top: 22px;
	left: 40px;
}
#menu-top-left {	
	width: 294px;
	margin-top: -0.1em;
	padding-top: 17px;
	text-shadow:none;
	
}
#menu-top-left a {
	color: #fff;
	font-size: 100%;
	text-decoration:none;
	margin-left: 15px;
	margin-right: 15px;
}
#menu-top-left a:hover {
	color: #0CF;

}
#menu-top-left li {
	float:left;

}
#tr {
	position: relative;	
	float: right;
	top: 22px;
	right: 20px;

}
#homebutton {
	position: absolute;
	/* background-color:red; */
	left: 349px;
}
#menu-top-right {
	width: 294px;
	margin-top: -0.1em;
	padding-top: 17px;
	text-shadow:none;
	
}
#menu-top-right a {
	color: #fff;
	font-size:100%;
	text-decoration:none;
	margin-right: 15px;
	margin-left: 15px;
}
#menu-top-right a:hover {
	color: #0CF;

}
#menu-top-right li {
	float:left;	
}
#slider {
	width: 849px;
	margin-left: 47px;
	margin-right: 47px;
	margin-top: -20px;
	position:relative;
	z-index:0;
	border: 8px solid #4c7593;
	height: 380px;
}
#scroll {
	background-image:url(images/scroll.png);
	text-align: center;
	margin-top: -130px;
	position:relative;
	z-index:20;
	height: 50px;
	margin-left:-25px;
	width: 900px;
	padding-top:50px;
	color:#fff;
	font-size:180%;
	background-repeat:no-repeat;
}
#hp_content_one {
	margin-top: 20px;
	clear:both;
	width: 960px;
	

}
.top {
	background-image:url(images/hp_box_top.png);
	width: 927px;
	height: 20px;
	margin-left: 17px;
}
.middle {
	background-image:url(images/hp_box_middle.png);
	background-repeat:repeat-y;
	margin-left: 17px;
	padding: 10px 30px 20px 20px;
}
.bottom {
	background-image:url(images/hp_box_bottom.png);
	width: 927px;
	height: 10px;
	margin-left: 17px;
}
.hpcol {
	float: left;
	padding-right: 20px;
	margin-right: 10px;
	padding-left: 10px;
}
#hp_content_one .hpcol {
	width: 182px;	
	border-right: 1px solid #73b3e2;
}
#hp_content_two .hpcol {
	width: 45%;
}
#hp_content_one .hpcol.hp42 {
	padding-left:10px;
}
#hp_content_one .hpcol.hp48 {
	border:none;
}
.hp42 h2 {
	color: #e54818;
}
.hp42 .redbox {
	background-color: #e54818;
	width: 185px;
	height: 10px;
	margin-top: 20px;
}
.hp44 h2 {
	color: #405a99;
}
.hp44 .redbox {
	background-color: #405a99;
	width: 185px;
	height: 10px;
	margin-top: 20px;
}
.hp46 h2 {
	color: #f7aa05;
}
.hp46 .redbox {
	background-color: #f7aa05;
	width: 185px;
	height: 10px;
	margin-top: 20px;
}
.hp48 h2 {
	color: #31e12d;
}
.hp48 .redbox {
	background-color: #31e12d;
	width: 185px;
	height: 10px;
	margin-top: 20px;
}
#hp_content_two ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#hp_content_three {
	padding-right: 10px;
	width: 950px;
	float: right;
}
#hp_content_three img {
	margin-right: -5px;
}

/**************************   Content page ****************************/
#mainbody {
	width: 960px;
	margin-top: 50px;
	clear: both;
}
#cp_content {
	width: 687px;
	float: left;
}
#cp_content .top {
	background-image:url(images/cp_box_top.png);
	width: 687px;
	height: 15px;
}
#cp_content .middle {
	background-image:url(images/cp_box_middle.png);
	width: 637px;
	background-repeat: repeat-y;	
}
#cp_content .bottom {
	background-image:url(images/cp_box_bottom.png);
	width: 687px;
	height: 17px;
	background-repeat: repeat-y;	
}
#rightcol {
	float: left;
	width: 248px;
}
#rightnav {
	float: left;
	width: 228px;
	margin-left: 20px;
	margin-top: 8px;
}
#rightnav .rn_top {
	background-image:url(images/r_nav_top.jpg);
	width: 228px;
	height: 4px;
}
#rightnav .rn_middle {
	background-image:url(images/r_nav_middle_rpt.jpg);
	width: 228px;
	background-repeat:repeat-y;
	float: left;
	
}
#rightnav .rn_content {
	background-image: url(images/r_nav_middle_gr.jpg);
	min-height: 162px;
	width: 228px;
	background-repeat:no-repeat;
	padding-top: 20px;
	padding-bottom: 20px;
	
}
#rightnav ul {
	list-style-type:none;
	margin:0;
	padding:0 15px 0 15px;
}
#rightnav li {
	margin-top: 10px;
}
#rightnav ul a {
	color:#fff;
	text-decoration:none;
	text-shadow:none;
	
}
#rightnav ul a:hover {
	color: #00ccff;
}
#rightnav .rn_bottom {
	background-image:url(images/r_nav_bottom.jpg);
	width: 228px;
	height: 10px;
	background-repeat:no-repeat;
	float: left;
}
#menu-main-nav, .menu-main-nav-container, #nav_menu-4 {
	float: left;
}
.lower_right_column {
	width: 226px;
	/* background-color: #fff;
	border: 1px solid #ccc; */
	text-align:right;
	float: left;
	clear: both;
	margin-left: 20px;
}
.lower_right_column div#random_image_wrapper {
	width: 85px;
	float: right;
	margin-right: 10px;
	border: 1px solid #ccc;
}
#footer {
	padding: 10px 20px 10px 20px;
	font-size:80%;
}
/************ events styles ********************/
#calendar {
	clear: both;
}
#calendar ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#calendar li {
	min-height: 100px;
	padding-bottom: 40px;
	clear: both;
}
#calendar table {
	width: 530px;
}
#calendar td {
	padding: 5px;
	border-bottom: 1px dotted #CCC;
}
#calendar h2 {
	margin:0;
	padding:0;
}
#calendar h2 a {
	text-decoration:none;
	font-size:100%;
	color:#666;
}
#calendar a {	
	background-repeat:none;
	background-position: 0 0;
    display: block;
	float: left;
	   
}
#calendar a:hover {
	background-position: 0 -100px;
}
#calendar a.st {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/03/sat_21.gif);
}
#calendar a.sn {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/04/sun_22.gif);
}
#calendar a.mn {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/03/mon_23.gif);
}
#calendar a.tu {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/03/tue_24.gif);
}
#calendar a.we {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/03/wed_25.gif);
}
#calendar a.th {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/03/thu_26.gif);
}
#calendar a.fr {
	background-image: url(../../../-whitsta1/wp-content/uploads/2012/03/frid_27.gif);
}
.widget_many span {
	display: block;
	font-weight:bold;
	margin: 5px;
}
ul.event_cat {
	list-style-type:none;
	margin:0;
	float:left;
	margin-bottom:20px;
	padding:0;
}
.event_cat li {
	padding: 10px;
	float: left;
	margin-right: 5px;
}
.event_cat .fd {
	background-color:#31E12D;
}
.event_cat .fm {
	background-color:#E54818;
}
.event_cat .ar {
	background-color:#F7AA05;
}
.event_cat .hr {
	background-color:#405A99;
}

.event_cat a {
	color: #fff;
	text-decoration:none;
}
ul.event-categories {
	list-style-type:none;
	margin:0;
	padding:0;
}
#calendar ul.event-categories li {
	display:inline;
	float: left;
	min-height: 0px;
	padding: 0;
	margin:0;
	clear:none;
}
#calendar a.see_all {
	float: right;
	display:block;
}
.mc_form_inside div {
	margin: 10px;
}
.mc_form_inside label {
	min-width: 120px;
	display: block;
	float: left;
}
a.page-numbers {
	margin-right: 8px;
	text-decoration:none;
}
.page-numbers.current {
	float: left;
	margin-right: 8px;
}
#hp_content_three .middle img.alignleft {
	float: left;
}
.ccclogo {
	position: relative;
	left: 800px;
}
#em-wrapper p {
	display:none;
}
#em-wrapper #calendar p {
	display: block;
}